{
  "type": "minecraft:crafting_shaped",
  "category": "misc",
  "pattern": [
    " R ",
    "RBR",
    " R "
  ],
  "key": {
    "R": {
      "item": "tiedup:ropes"
    },
    "B": {
      "item": "minecraft:book"
    }
  },
  "result": {
    "item": "patchouli:guide_book",
    "count": 1,
    "nbt": "{\"patchouli:book\":\"tiedup:guide\"}"
  }
}
